# References

## Function Summary

Static Public Function Summary
public | getCountries (lang: String): Array Returns the ISO 3166-1 list of countries translated in the language passed as a parameter |
public | getCountry (lang: String, countryCode: String): String Returns the translation for the country code passed as a parameter in the language passed as a parameter |
public | getLanguage (lang: String, langCode: String): String Returns the translation for the language code passed as a parameter in the language passed as a parameter |
public | getLanguages (lang: String): Array Returns the ISO 639-1 list of languages translated in the language passed as a parameter |
public | getSupportedLangs (): Array Returns the list of supported languages |

## Variable Summary

Static Public Variable Summary
public | packagedJson : * |
public | supportedLangs : * |